#!/usr/bin/env python

# TQt tutorial 1.

import sys
from qt import *


a = TQApplication(sys.argv)

hello = TQPushButton("Hello world!",None)
hello.resize(100,30)

a.setMainWidget(hello)
hello.show()
a.exec_loop()
